trace_data Struct Reference

## Data Fields

struct trace_var * | trace
VALUE | val

## Detailed Description

Definition at line 676 of file variable.c.

## Field Documentation

struct trace_var* trace_data::trace

Definition at line 677 of file variable.c.

Referenced by rb_gvar_set(), and trace_ev().

VALUE trace_data::val

Definition at line 678 of file variable.c.

Referenced by rb_gvar_set(), and trace_ev().

The documentation for this struct was generated from the following file:

- variable.c